@charset "utf-8";
/* CEO 인사말 */
.gt { display: flex; align-items: center;}
.gt-left { width: 50%;}
.gt-right { width: 50%; padding-left: 80px;}
.gt-right h2 { font-size: 38px; line-height: 1.4em; letter-spacing: -.03em; font-weight: 700; color: #2c2c2c; margin-bottom: 40px;}
.gt-right p { line-height: 1.7em; letter-spacing: -.03em; margin-top: 25px; color: #505050; font-weight: 400; font-size: 17px;}
.gt-right p span { color: #0371e0; font-weight: 700;}

/* 연혁 */
.history { position: relative;}
.history::after { content: ""; position: absolute; left: 0; right: 0; margin: auto; background: #ddd; width: 1px; height: 95%; z-index: -1; top: 6px;}
.history .group { position: relative; margin-bottom: 80px;}
.history .group:last-child { margin-bottom: 0;}
.history .group .group-ttl {font-size:40px; line-height:1em; color: #242424; font-weight: 800; position: relative; letter-spacing: -.03em;}
.history .group .group-ttl::before { width: 20px; height: 1px; background: #ddd; content: ""; position: absolute; top: 0; bottom: 0; margin: auto;}
.history .group .group-ttl.clr { color: #032351;}
.history .group:nth-child(odd) .group-ttl::before { left: -33px;}
.history .group:nth-child(even) .group-ttl::before { right: -33px;}
.history .group .groupbox::after { content:''; position:absolute; top:5px; width:30px; height:30px; background:#fff; border:8px solid #9aa7b9; border-radius:100%;}
.history .group:nth-of-type(odd) .groupbox::after { left: -15px;}
.history .group:nth-of-type(even) .groupbox::after { right: -15px;}
.history .group:nth-child(odd) .groupbox { width: 50%; position: relative; margin-left: 50%; padding-left: 64px;}
.history .group:nth-child(even) .groupbox { width: 50%; position: relative; margin-left: 0; padding-right: 64px;}
.history .group ul {position: relative; width:100%; margin-top: 20px;}
.history .group:nth-child(even) ul {text-align:right;}
.history .group ul li {position: relative; color:#505050; margin-bottom: 6px; font-size: 16px; font-weight: 300; letter-spacing: -.03em; display: flex; line-height: 1.4em;}
.history .group ul li:last-child {margin-bottom: 0;}
.history .group ul li .month {font-weight: 600; letter-spacing: -.03em; width: 40px; color: #0371e0; line-height: 1.4em; position: absolute; top: 0; left: 0; font-size: 18px; }
.history .group ul li .txt { padding-left: 28px; padding-top: 2px;}
.history .group:nth-of-type(even) ul li .month { left: auto; right: 0;}
.history .group:nth-of-type(even) ul li .txt  { padding-left: 0; padding-right: 28px;}
.history .group:nth-child(even) ul li {flex-direction: row-reverse;}
.history .group:nth-child(even) .group-ttl { text-align: right;}

/* 보유설비 */
.eq-box { padding: 150px 0; background: url(../images/sub/sub2-1.jpg) center no-repeat; background-size: cover; color: #fff;}
.eq-box .tit { font-size: 36px; font-weight: 500; letter-spacing: -.03em; line-height: 1.2em; }
.eq-box .tit span { display: inline-block; font-weight: 700; background: linear-gradient(to top, #124578 50%, transparent 50%);}
.eq-list { display: flex; margin-top: 110px; gap: 60px;}
.eq-list li { color: #fff;}
.eq-list li .txt { font-size: 20px; font-weight: 500; letter-spacing: -.03em; line-height: 1.2em; margin-bottom: 28px;}
.eq-list li .title { font-size: 22px; font-weight: 700; letter-spacing: -.03em; line-height: 1.2em;}
.eq-list li .title span { font-size: 38px;}

/* 적용사업분야 */
.ap-list { display: flex; flex-wrap: wrap; gap: 60px 0;}
.ap-list li { width: calc(100%/2); display: flex; align-items: center;}
.ap-list li .circle { width: 120px; height: 120px; border-radius: 100%; background: #f8f8f8; display: flex; align-items: center; justify-content: center; transition: .2s;}
.ap-list li .txtbox { flex: 1 1 auto; min-width: 0; width: 1%; padding-left: 40px;}
.ap-list li .txtbox .tit { font-size: 20px; font-weight: 600; letter-spacing: -.03em; line-height: 1em; color: #242424;}
.ap-list li .txtbox .txt { font-size: 16px; font-weight: 400; letter-spacing: -.03em; line-height: 1.666em; color: #505050; margin-top: 15px;}
.ap-list li:hover > .circle { background: #0371e0;}